include  ..\..\make.def

OBJS=sample4.obj
 %.obj: %.cpp
	$(COMPILE) $(OPT) $<

sample4.exe: $(OBJS) sample4.res
	$(LINK) -o sample4.exe $(OBJS) c:\emx\lib\OOLM3E01.LIB sample4.def
	rc sample4.res sample4.exe

sample4.obj: sample4.cpp sample4.h

sample4.res: sample4.rc
	rc -r sample4.rc

clean:
	del *.s *.map
